The opaleye-trans package

[ Tags: bsd3, database, library, program ] [ Propose Tags ]

A monad transformer for Opaleye

Properties

Versions 0.1.0, 0.1.1, 0.2.0, 0.3.0, 0.3.1, 0.3.2, 0.3.3, 0.3.4, 0.3.5, 0.3.6, 0.3.7, 0.4.0, 0.4.1, 0.4.2
Dependencies base (>=4.8 && <4.11), exceptions (>=0.6 && <0.9), mtl (==2.2.*), opaleye (>=0.4 && <0.7), opaleye-trans, postgresql-simple (>=0.4 && <0.6), product-profunctors (>=0.6 && <0.9), transformers (>=0.3 && <0.6) [details]
License BSD3
Copyright (c) 2015 Bitnomial, Inc
Author Matthew Wraith
Maintainer wraithm@gmail.com
Category Database
Home page https://github.com/WraithM/opaleye-trans
Source repository head: git clone https://github.com/WraithM/opaleye-trans
Uploaded Sat Nov 11 20:24:30 UTC 2017 by wraithm
Distributions LTSHaskell:0.3.7, NixOS:0.4.2, Stackage:0.4.2, Tumbleweed:0.3.5
Executables opaleye-rosetree2, opaleye-rosetree
Downloads 1089 total (322 in the last 30 days)
Rating (no votes yet) [estimated by rule of succession]
Your Rating
  • λ
  • λ
  • λ
Status Docs available [build log]
Last success reported on 2017-11-11 [all 1 reports]
Hackage Matrix CI

Modules

[Index]

Downloads

Maintainer's Corner

For package maintainers and hackage trustees